# Translation of Plugins - Checkout Field Editor (Checkout Manager) for WooCommerce - Development (trunk) in French (France)
# This file is distributed under the same license as the Plugins - Checkout Field Editor (Checkout Manager) for WooCommerce - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-08-27 16:08:21+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Checkout Field Editor (Checkout Manager) for WooCommerce - Development (trunk)\n"

#: classes/class-thwcfd-settings-general.php:349
msgid "Radio"
msgstr "Bouton radio"

#: classes/class-thwcfd-settings-general.php:348
msgid "Textarea"
msgstr "Zone de texte"

#: classes/class-thwcfd-settings-general.php:344
msgid "Password"
msgstr "Mot de passe"

#: classes/class-thwcfd-settings-general.php:223
#: classes/class-thwcfd-settings-general.php:273
msgid "Your changes were not saved due to an error."
msgstr "Vos modifications n’ont pas été enregistrées en raison d’une erreur."

#: classes/class-thwcfd-settings-general.php:231
msgid "Your changes were not saved due to no fields found."
msgstr "Vos modifications n’ont pas été enregistrées car aucun champ n’a été trouvé."

#: classes/class-thwcfd-settings-general.php:67
msgid "Enabled"
msgstr "Activé"

#: classes/class-thwcfd-settings-general.php:66
msgid "Required"
msgstr "Nécessaire"

#: classes/class-thwcfd-settings-general.php:346
msgid "Phone"
msgstr "Téléphone"

#: classes/class-thwcfd-settings-general.php:345
msgid "Email"
msgstr "E-mail"

#: classes/class-thwcfd-settings-general.php:65
msgid "Validations"
msgstr "Validations"

#: classes/class-thwcfd-settings-general.php:567
msgid "Options"
msgstr "Options"

#: classes/class-thwcfd-settings-general.php:64
msgid "Placeholder"
msgstr "Texte indicatif"

#: classes/class-thwcfd-settings-general.php:63
msgid "Label"
msgstr "Libellé"

#: classes/class-thwcfd-settings-general.php:61
msgid "Name"
msgstr "Nom"

#: classes/class-thwcfd-settings-general.php:62
msgid "Type"
msgstr "Type"

#: classes/class-thwcfd-settings-general.php:347
msgid "Select"
msgstr "Liste déroulante"

#: classes/class-thwcfd-settings-general.php:343
msgid "Text"
msgstr "Texte"

#: classes/class-thwcfd-settings-general.php:220
#: classes/class-thwcfd-settings-general.php:270
msgid "Your changes were not saved due to an error (or you made none!)."
msgstr "Vos modifications n’ont pas été enregistrées en raison d’une erreur (ou vous n’en avez pas fait !)."

#: classes/class-thwcfd-settings-general.php:218
#: classes/class-thwcfd-settings-general.php:268
msgid "Your changes were saved."
msgstr "Vos modifications ont été enregistrées."

#: classes/class-thwcfd-settings-general.php:82
msgid "Reset to default fields"
msgstr "Réinitialiser les champs aux valeurs par défaut"

#: classes/class-thwcfd-settings-general.php:81
msgid "Save changes"
msgstr "Enregistrer les modifications"

#: classes/class-thwcfd-settings-general.php:78
msgid "Disable"
msgstr "Désactiver"

#: classes/class-thwcfd-settings-general.php:77
msgid "Enable"
msgstr "Activer"

#: classes/class-thwcfd-settings-general.php:76
msgid "Remove"
msgstr "Retirer"

#: classes/class-thwcfd-settings-general.php:75
msgid "Add field"
msgstr "Ajouter un champ"

#: classes/class-thwcfd-settings-general.php:68
#: classes/class-thwcfd-settings-general.php:161
msgid "Edit"
msgstr "Modifier"

#: classes/class-thwcfd-utils.php:125
msgctxt "placeholder"
msgid "Notes about your order, e.g. special notes for delivery."
msgstr "Notes à propos de votre commande, ex : notes spéciales pour la livraison."

#: classes/class-thwcfd-utils.php:124
msgid "Order Notes"
msgstr "Notes de commande"

#: classes/class-thwcfd-settings-general.php:45
msgid "SUCCESS: Checkout fields successfully reset"
msgstr "Réussite : les champs de validation de commande ont bien été réinitialisés"

#: classes/class-thwcfd-settings.php:58
msgid "Settings"
msgstr "Réglages"

#: classes/class-thwcfd-settings.php:52
msgid "WooCommerce"
msgstr "WooCommerce"

#: classes/class-thwcfd-settings.php:45
msgid "Checkout Form"
msgstr "Formulaire de validation de commande"

#: classes/class-thwcfd-settings.php:45
msgid "WooCommerce Checkout Form Designer"
msgstr "Outil de conception de formulaire de validation de commande pour WooCommerce"